Subject: Re: Customer cancelled order still product was shipped and she recd the order Order : EH-202208240118-444268
From: Deeksha Dadu <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Amit Gupta <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 6 Sep 2022 07:09:59 +0000

Did you inform the customer clearly that the order was shipped out and you may not be able to stop it? If yes, please send screenshot of any conversation you have. Also, please send me screenshots showing when the order was shipped and when the customer contacted you to cancel.

Thank you

Regards,
Deeksha
________________________________
From: Harsh Sharma <[email-masked]>
Sent: Tuesday, September 6, 2022 12:35 PM
To: Deeksha Dadu <[email-masked]>
Cc: Amit Gupta <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Re: Customer cancelled order still product was shipped and she recd the order Order : EH-202208240118-444268

Hello Ma'am,

I didn't send an email to SFC because the order was already shipped. In this case, I could only cancel the auto-ship. We cannot stop the shipment.

Auto-ship order gets processed around 12 midnight of the date and gets shipped by morning. Mostly in such cases by the time cx calls us the order is already out and if not then we try to stop the shipment.

I hope it clears the scenario.

Should you have any further queries, please feel free to ask.

Thanks!
Harsh Sharma

________________________________
From: "deeksha" <[email-masked]>
To: "Harsh Sharma" <[email-masked]>
Cc: "Amit Gupta" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Sent: Tuesday, September 6, 2022 7:37:18 AM
Subject: Re: Customer cancelled order still product was shipped and she recd the order Order : EH-202208240118-444268

Harsh did you email anyone to stop the shipment? If yes, please send screenshot. Thanks

Sent from my iPhone

On 5 Sep 2022, at 23:07, Harsh Sharma <[email-masked]> wrote:

Hello Amit,

Hope you are doing well!

Sorry for the late response. As checked, it was an auto-ship order.

I would like to clarify that the auto-ship orders are the orders which get processed and shipped first thing in the morning. We cannot definitely stop the shipment. There are very less chances that we can stop the order. Doesn't matter whether the order is processed the same day or not, auto-ship orders are rare to be stopped once processed. That is why we ask cx to inform us at least a week before the auto-ship order date.

Hope this clears the doubt. Should you have any further queries, please feel free to ask.

Thanks!
Harsh Sharma

________________________________
From: "Amit Gupta" <[email-masked]>
To: "Harsh Sharma" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Sent: Tuesday, August 30, 2022 5:44:37 PM
Subject: Customer cancelled order still product was shipped and she recd the order Order : EH-202208240118-444268

Hi Harsh,

The customer : Juanita Mayes has e-mailed us saying that she cancelled the order on 24th and still the product was shipped to her and she received the product. Please refer ticket 148919. Order ID : EH-202208240118-444268 Customer e-mail : [email-masked]. She called and spoke to you on 24th and there is a note as well : 08/24 - Harry: Cx asked to cancel AS, did and informed the same, offered STS,

Please advise how was this shipped if the AS was cancelled the same day/was it shipped already when you received the call as shipping was done the same day :

Order Shipped - 08/24/2022 - Tracking # 9400111899561225874398<https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9400111899561225874398>.

Thanks and Regards,
Amit